Unable to install kernel module version 0.18.15?

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Unable to install kernel module version 0.18.15?

dragosl
I\ve just performed a fresh install on CentOS 6.5 x64 using the latest git mhvtl, tgt, mhvtl-gui and everyting went fine. However I noticed the following warning when starting mhvtl service:

You should think updating the kernel module for these
 daemons to 0.18.15.
Please see https://sites.google.com/site/linuxvtl2/home?pli=1#mhvtl-kernel-module

I got 0.18.13 from cat /sys/module/mhvtl/version.

I compiled and installed the kernel module again from the git source and also from the tarball but still get version 0.18.13.

Any ideas?

Thanks,

Dragos
Reply | Threaded
Open this post in threaded view
|

Re: [Solved] Unable to install kernel module version 0.18.15?

dragosl
This post was updated on .
It was my mistake as the VM clone already had mhvtl installed from elrepo. After removing the two rpms and recompiling mhvtl from source it now shows the latest module version loaded - 0.18.16
Reply | Threaded
Open this post in threaded view
|

Re: [Solved] Unable to install kernel module version 0.18.15?

Mark Harvey
Administrator
Thanks for posting the update..
Regards from Australia
Mark Harvey